opencollective - opencollective-site 1.0.0 devDependencies status

Opencollective is a transparent ledger for your group

  • 71 Dependencies total
  • 6 Up to date
  • 65 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli
    6.14.06.26.07.0.0-beta.3
    babel-core
      6.14.06.26.37.0.0-bridge.0
      babel-eslint
        6.1.210.1.011.0.0-beta.2
        babel-loader
          6.2.58.1.08.1.0
          babel-plugin-istanbul
            2.0.16.0.06.0.0
            babel-plugin-react-intl
              2.2.07.1.07.1.0
              babel-plugin-react-transform
                2.0.23.0.03.0.0
                babel-plugin-transform-react-constant-elements
                  6.9.16.23.07.0.0-beta.3
                  babel-plugin-transform-react-inline-elements
                    6.8.06.22.07.0.0-beta.3
                    babel-plugin-transform-react-remove-prop-types
                      0.2.90.4.240.4.24
                      babel-preset-latest
                        6.14.06.24.17.0.0-alpha.7
                        babel-preset-react
                          6.11.16.24.17.0.0-beta.3
                          babel-preset-react-hmre
                            1.1.11.1.11.1.1
                            babel-preset-stage-0
                              6.5.06.24.17.0.0-beta.3
                              chai
                                3.5.04.2.04.2.0
                                chai-enzyme
                                  0.5.10.8.01.0.0-beta.1
                                  cheerio
                                    0.22.00.22.01.0.0-rc.3
                                    coveralls
                                      2.11.133.0.113.0.11
                                      css-loader
                                        0.25.03.4.23.4.2
                                        enzyme
                                          2.4.13.11.03.11.0
                                          eslint-config-airbnb
                                            11.1.018.1.018.1.0
                                            eslint-config-airbnb-base
                                              7.1.014.1.014.1.0
                                              eslint-import-resolver-webpack
                                                0.6.00.12.10.12.1
                                                eslint-plugin-import
                                                  1.15.02.20.22.20.2
                                                  eslint-plugin-jsx-a11y
                                                    2.2.26.2.36.2.3
                                                    eslint-plugin-react
                                                      6.2.27.19.07.19.0
                                                      eventsource-polyfill
                                                        0.9.60.9.60.9.6
                                                        expect
                                                          1.20.225.2.625.2.6
                                                          expect-jsx
                                                            2.6.05.0.05.0.0
                                                            exports-loader
                                                              0.6.30.7.00.7.0
                                                              extract-text-webpack-plugin
                                                                2.0.0-beta.43.0.24.0.0-beta.0
                                                                file-loader
                                                                  0.9.06.0.06.0.0
                                                                  html-loader
                                                                    0.4.41.0.01.0.0
                                                                    html-webpack-plugin
                                                                      2.22.04.0.44.0.4
                                                                      image-webpack-loader
                                                                        2.0.06.0.06.0.0
                                                                        imports-loader
                                                                          0.6.50.8.00.8.0
                                                                          json-loader
                                                                            0.5.40.5.70.5.7
                                                                            karma
                                                                              1.3.04.4.14.4.1
                                                                              karma-chrome-launcher
                                                                                2.0.03.1.03.1.0
                                                                                karma-coverage
                                                                                  1.1.12.0.12.0.1
                                                                                  karma-firefox-launcher
                                                                                    1.0.01.3.01.3.0
                                                                                    karma-ie-launcher
                                                                                      1.0.01.0.01.0.0
                                                                                      karma-mocha
                                                                                        1.1.11.3.01.3.0
                                                                                        karma-mocha-reporter
                                                                                          2.1.02.2.52.2.5
                                                                                          karma-safari-launcher
                                                                                            1.0.01.0.01.0.0
                                                                                            karma-sourcemap-loader
                                                                                              0.3.70.3.70.3.7
                                                                                              karma-webpack
                                                                                                1.8.04.0.25.0.0-alpha.3.0
                                                                                                lint-staged
                                                                                                  3.0.210.1.110.1.1
                                                                                                  mocha
                                                                                                    3.0.27.1.16.2.3
                                                                                                    ngrok
                                                                                                      2.2.23.2.73.2.7
                                                                                                      null-loader
                                                                                                        0.1.13.0.03.0.0
                                                                                                        offline-plugin
                                                                                                          3.4.25.0.75.0.7
                                                                                                          plop
                                                                                                            1.5.02.6.02.6.0
                                                                                                            postcss-cssnext
                                                                                                              2.8.03.1.03.1.0
                                                                                                              postcss-focus
                                                                                                                1.0.04.0.04.0.0
                                                                                                                postcss-import
                                                                                                                  8.1.012.0.112.0.1
                                                                                                                  postcss-loader
                                                                                                                    0.13.03.0.03.0.0
                                                                                                                    postcss-reporter
                                                                                                                      1.4.16.0.16.0.1
                                                                                                                      pre-commit
                                                                                                                        1.1.31.2.21.2.2
                                                                                                                        psi
                                                                                                                          2.0.44.0.14.0.1
                                                                                                                          rimraf
                                                                                                                            2.5.43.0.23.0.2
                                                                                                                            shelljs
                                                                                                                              0.7.40.8.30.8.3
                                                                                                                              sinon
                                                                                                                                2.0.0-pre9.0.19.0.1
                                                                                                                                style-loader
                                                                                                                                  0.13.11.1.31.1.3
                                                                                                                                  stylelint
                                                                                                                                    7.2.013.2.113.2.1
                                                                                                                                    stylelint-config-standard
                                                                                                                                      13.0.020.0.020.0.0
                                                                                                                                      svg-sprite-loader
                                                                                                                                        0.0.294.2.14.2.1
                                                                                                                                        url-loader
                                                                                                                                          0.5.74.0.04.0.0
                                                                                                                                          webpack
                                                                                                                                            2.1.0-beta.224.42.15.0.0-beta.14
                                                                                                                                            webpack-dev-middleware
                                                                                                                                              1.8.03.7.24.0.0-rc.1
                                                                                                                                              webpack-hot-middleware
                                                                                                                                                2.12.22.25.02.25.0
                                                                                                                                                • 71 Dependencies total
                                                                                                                                                • 6 Up to date
                                                                                                                                                • 65 Pinned, out of date
                                                                                                                                                • 0 Out of date